{
  "objects": [
    {
      "identifier": "wh-4-cn",
      "metadata": {
        "name": "CN 4-Chime",
        "description": "CN 4-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeC"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-4-cn"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-4-Hancock4700",
      "metadata": {
        "name": "4700 Hancock 4-Chime",
        "description": "Mt Tam 4-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeC"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-4-Hancock4700"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-4-MTtam",
      "metadata": {
        "name": "Mt Tam 4-Chime",
        "description": "Mt Tam 4-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "",
          "assetIdentifier": "6ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-4-MTtam"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-4-NdeM",
      "metadata": {
        "name": "NdeM 4-Chime",
        "description": "NdeM 4-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeC"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-4-NdeM"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-alco",
      "metadata": {
        "name": "Alco 5-Chime",
        "description": "Alco 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-alco"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-cn",
      "metadata": {
        "name": "CN 3254 5-Chime",
        "description": "CN 3254 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-cn"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-cp",
      "metadata": {
        "name": "CP Step Top 5-Chime",
        "description": "CP Step Top Superheated 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-cp"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-chinese",
      "metadata": {
        "name": "Chinese 5-Chime",
        "description": "Chinese 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-chinese"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-chinese-1",
      "metadata": {
        "name": "Chinese 5-Chime-1",
        "description": "Chinese 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-chinese-1"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-desert",
      "metadata": {
        "name": "618s Desert 5-Chime",
        "description": "Desert 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-desert"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-drgw",
      "metadata": {
        "name": "D&RGW 5-Chime",
        "description": "D&RGW 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-drgw"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-erie",
      "metadata": {
        "name": "Erie 5-Chime",
        "description": "Erie 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-erie"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-gn",
      "metadata": {
        "name": "GN 5-Chime",
        "description": "GN 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-gn"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-hgc",
      "metadata": {
        "name": "HGC 5-Chime",
        "description": "GN 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-hgc"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-jnr",
      "metadata": {
        "name": "JNR 5-Chime",
        "description": "JNR 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-jnr"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-nh",
      "metadata": {
        "name": "New Haven 5-Chime",
        "description": "New Haven 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-nh"
        },
        "components": null
      }
    },    
    {
      "identifier": "wh-5-npbl",
      "metadata": {
        "name": "Norfolk Portsmouth belt line 5-Chime",
        "description": "Norfolk Portsmouth belt line 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "",
          "assetIdentifier": "6ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-npbl"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-lima",
      "metadata": {
        "name": "Lima 5-Chime",
        "description": "Lima 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-lima"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-nathan",
      "metadata": {
        "name": "Nathan 5-Chime",
        "description": "Nathan 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-nathan"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-zealand",
      "metadata": {
        "name": "New Zealand 5-Chime",
        "description": "New Zealand 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-zealand"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-pe",
      "metadata": {
        "name": "Polar Express 5-Chime",
        "description": "Polar Express 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-pe"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-5-uintah",
      "metadata": {
        "name": "Uintah 5-Chime",
        "description": "Uintah 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-5-uintah"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-k5la-brw",
      "metadata": {
        "name": "K5LA 5-Chime",
        "description": "K5LA 5-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "5ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-k5la-brw"
        },
        "components": null
      }
    }
  ]
}